Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Can't connect to Adobe Server

New Here ,
Nov 05, 2021 Nov 05, 2021

Copy link to clipboard

Copied

I'm using Lightroom Classic online on my laptop running Windows 7. When I last used LRC in September I had no issues, tonight I'm trying to edit photos and I get two messages.

 

First it says my subscription expired. It hasn't I checked the account it's active and paid for monthly.

Second it say I can't connect to Adobe servers and says I'm not online when indeed I am.

 

I tried trouble shooting off another post and everything is fine. I see the two Adobe logos, I can get pong and everything else.

 

One thing that changed since September is I have a new tablet and phone. My old ones died within a week of each other. I did use the mobile versions on my old tablet and have since downloaded the mobile apps to both my new phone and tablet. When I log in to check how many devices have access and are activated it only shows my laptop that now I can longer access LRC or PS.  Are the mobile apps on new devices causing this problem and can I just uninstall those apps?

 

Any suggestions? 

 

Thanks,

Rick

TOPICS
Windows

Views

33

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 05, 2021 Nov 05, 2021

Copy link to clipboard

Copied

Your subscription gives you unlimited mobile devices, so it's not that. Have you updated your Creative Cloud app and checked to make sure you are signed into your account there?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Nov 05, 2021 Nov 05, 2021

Copy link to clipboard

Copied

LATEST

Windows 7, so an issue with old no longer accepted TLS 1.0 or 1.1, need 1.2

 

see:

https://helpx.adobe.com/x-productkb/global/update-operating-system-and-browser.html#fix-error

and

https://helpx.adobe.com/x-productkb/multi/eol-tls-support.html

 

why are you still on Windiws 7? You will not be able to upgrade to LrC v11 and beyond. not sure if you can up to v10 even.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines